.data {
	font-family: "Book Antiqua", "Times New Roman", Times, Georgia, serif;
	font-size: 10.5pt;
	font-style: normal;
	margin-bottom: 4pt;
}
.params {
	float: left; 
	width: 40%; 
	text-align: left;
}
.location {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-style: normal;
	text-align: center;
	margin-top: 0pt;
	margin-bottom: 2pt;
}
.qibtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9.5pt;
	font-style: normal;
	text-align: center;
	margin-top: 0pt;
	margin-bottom: 2pt;
	float:left; 
	width:100%;
}
.tzone {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: gray;
	text-align: center;
	margin-top: 1pt;
	margin-bottom: 4pt;
}
.cframe {
	text-align:center; 
	width:100%;
	overflow: hidden;
}
.day { 
	margin-left: auto;
	margin-right: auto;
	margin-top: 4pt;
	margin-bottom: 4pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.14em;
	border: 1px solid #000; 
	border-collapse:collapse;
}
.day td {
	border: 1px solid #000000;
	padding: 3px;
}
.monhdr{
 background-color:#FFFFCC;
}
.monhdr th {padding-left:0.1em; padding-right:0.1em; padding-top:0.1em;padding-bottom:0.1em;  margin-left: auto;	margin-right: auto;}
.monday{
 background-color:#CCFFFF;
}
.dawn{
 background-color: #ABFFAB;
}
.set{
 background-color:#F7DAC4;
}
.month
{ 
	border-style: solid;
	border-width: 1px;
	border-collapse:collapse;
	border-color: gray;
	margin-left: auto;
	margin-right: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align:center;
	padding:0.1em; 
}
.month tbody tr td {padding-left:0.3em; padding-right:0.3em; padding-top:0.1em;padding-bottom:0.1em;}
.newmoondata{
		padding-left:1em; font-size:0.75em;
	}
.pdf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: gray;
	font-size: 10pt;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
}
.ramadanresults {
	text-align:center; 
	float:right; 
	width:57%;
	min-width:400px;
}

/*  CSS to control mobile device sizes ===START===  */
@media only screen and (max-width: 1197px){
	.cframe {
	text-align:center; 
	width:100%;
	overflow: auto;
	}
	.day {
	font-size:1.14em;
	text-align: left;
	}
	.newmoon {
		font-size:0.85em;
	}
	.newmoondata{
		padding-left:0.5em;
	}
	.params{
	float: left; 
	text-align: left;
	width: 100%;
	}
	.ramadanresults {
	text-align:center; 
	float:left; 
	min-width:200px;
	}
}
/*  CSS to control mobile device sizes ===END===  */